FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by voodoo magic.
Your IP: 35.172.230.21

slic3r 866185d1-3862-4573-85dd-67e740230309

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/FAIL/slic3r,866185d1-3862-4573-85dd-67e740230309.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2024/06/30 14:01:26

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: perl-threads-2.21-6.x32: req /usr/libx32/perl5/vendor_perl/5.38.0/x86_64-pld-linux-gnux32-thread-multi not found
  • error 4
  • poldek: error: perl-Math-Prime-XS-0.26_01-13.x32: req /usr/libx32/perl5/vendor_perl/5.38.0/x86_64-pld-linux-gnux32-thread-multi not found
  • error 5
  • poldek: error: perl-Math-NumSeq-71-2.noarch: req perl(Math::Prime::XS) >= 0.23 not found
  • error 6
  • poldek: error: perl-Math-PlanePath-119-1.x32: req perl(Math::NumSeq::Base::IterateIth) not found
  • error 7
  • poldek: error: perl-Math-PlanePath-119-1.x32: req perl(Math::NumSeq::OEIS::Catalogue::Plugin) not found
  • error 8
  • poldek: error: 5 unresolved dependencies
  • error 9
  • poldek: error: Failed dependencies:
  • error 10
  • error: perl-Math-Prime-XS: no such package
  • error 11
  • error: perl-threads: no such package
  • error 12
  • rpm: error: Failed build dependencies:
  • error 13
  • error: perl-threads-2.21-6.x32: req /usr/libx32/perl5/vendor_perl/5.38.0/x86_64-pld-linux-gnux32-thread-multi not found
  • error 14
  • error: perl-Math-Prime-XS-0.26_01-13.x32: req /usr/libx32/perl5/vendor_perl/5.38.0/x86_64-pld-linux-gnux32-thread-multi not found
  • error 15
  • error: perl-Math-NumSeq-71-2.noarch: req perl(Math::Prime::XS) >= 0.23 not found
  • error 16
  • error: perl-Math-PlanePath-119-1.x32: req perl(Math::NumSeq::Base::IterateIth) not found
  • error 17
  • error: perl-Math-PlanePath-119-1.x32: req perl(Math::NumSeq::OEIS::Catalogue::Plugin) not found
  • error 18
  • error: 5 unresolved dependencies
  • error 19
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Sun Jun 30 14:01:16 2024
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/866185d1-3862-4573-85dd-67e740230309/slic3r-1.2.9-14.src.rpm
fetched 2114029 bytes, 4385.7 K/s
installing srpm: slic3r-1.2.9-14.src.rpm
+ install -d /tmp/B.avy83ioq/BUILD /tmp/B.avy83ioq/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog slic3r-1.2.9-14.src.rpm
* Sun Jun 30 2024 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/slic3r.git;a=log;h=master
* Thu Jul 06 2023 Jan Palus <atler@pld-linux.org> bd60ef1
- perl 5.38.0 rebuild * Mon Aug 22 2022 Jan Palus <atler@pld-linux.org> c5baec6
- perl 5.36.0 rebuild * Sun Feb 27 2022 Jan Rękorajski <baggins@pld-linux.org> 2ff615a
- rebuild with perl 5.34.0 * Mon May 10 2021 Jan Rękorajski <baggins@pld-linux.org> 0c540c2
- Release 11 (by relup.sh) * Mon May 10 2021 Jan Rękorajski <baggins@pld-linux.org> b63ff51
- BR png coder for convert * Mon May 10 2021 Jan Rękorajski <baggins@pld-linux.org> d0c6071
- updated deps, fixed shebang, rel 10 * Sat Jan 25 2020 Jan Rękorajski <baggins@pld-linux.org> e3b03c5
- drop obsolete and outdated manual inclusion of rpm macros * Thu Dec 05 2019 Jan Rękorajski <baggins@pld-linux.org> 04a3268
- rebuild with perl 5.30.0 - release 9 (by relup.sh) * Fri Aug 31 2018 Jan Rękorajski <baggins@pld-linux.org> 7d72f89
- rebuild with perl 5.28.0 - release 8 (by relup.sh) * Thu Jun 22 2017 Jan Rękorajski <baggins@pld-linux.org> a38a340
- added build fixes from fedora - rel 7 * Sun Jun 11 2017 Jan Rękorajski <baggins@pld-linux.org> 578d028
- perl req/prov fix - release 6 (by relup.sh) * Sun Jun 11 2017 Jan Rękorajski <baggins@pld-linux.org> 829293f
- rebuild with perl 5.26 - release 5 (by relup.sh) * Mon Oct 31 2016 Jan Rękorajski <baggins@pld-linux.org> 9308dc0
- fix building with boost 1.60+ - rel 4 * Sun Oct 30 2016 Jan Rękorajski <baggins@pld-linux.org> ed65aa5
- rebuild with perl 5.24.0 - release 3 (by relup.sh) * Thu Dec 24 2015 Jan Rękorajski <baggins@pld-linux.org> c73f52d
- release 2 (by relup.sh) * Sun Jul 05 2015 Arkadiusz Miśkiewicz <arekm@maven.pl> 29d09fc
- actually we want the other poly2tri * Sat Jul 04 2015 Jakub Bogusz <qboosh@pld-linux.org> a705825
- pl, some cleanups, adjusted poly2tri-c package name * Sun Jun 21 2015 Arkadiusz Miśkiewicz <arekm@maven.pl> 987c20e
- up to stable 1.2.9 * Wed Jun 10 2015 Arkadiusz Miśkiewicz <arekm@maven.pl> b83ae0b
- lets call it rel 1 * Wed Jun 10 2015 Elan Ruusamäe <glen@delfi.ee> 118ed10
- more package names after installing deps + rpm -Uhv --nodeps --define '_topdir /tmp/B.avy83ioq' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' slic3r-1.2.9-14.src.rpm Updating / installing... slic3r-1.2.9-14 ######################################## + rm -f slic3r-1.2.9-14.src.rpm + install -m 700 -d /tmp/B.avy83ioq/BUILD/tmp + TMPDIR=/tmp/B.avy83ioq/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.avy83ioq' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.avy83ioq/slic3r.spec Building target platforms: x32-pld-linux Building for target x32-pld-linux checking BuildConflict-ing packages rpm: error: Failed build dependencies: rpm: perl(ExtUtils::Typemaps::Default) >= 1.05 is needed by slic3r-1.2.9-14.x32 rpm: perl(Growl::GNTP) >= 0.15 is needed by slic3r-1.2.9-14.x32 rpm: perl(Math::ConvexHull) >= 1.0.4 is needed by slic3r-1.2.9-14.x32 rpm: perl(Math::Geometry::Voronoi) >= 1.3 is needed by slic3r-1.2.9-14.x32 rpm: perl(Math::PlanePath) >= 53 is needed by slic3r-1.2.9-14.x32 rpm: perl(Module::Build::WithXSpp) >= 0.14 is needed by slic3r-1.2.9-14.x32 rpm: perl-Class-XSAccessor is needed by slic3r-1.2.9-14.x32 rpm: perl-ExtUtils-Typemap is needed by slic3r-1.2.9-14.x32 rpm: perl-Math-ConvexHull-MonotoneChain is needed by slic3r-1.2.9-14.x32 rpm: perl-SVG is needed by slic3r-1.2.9-14.x32 rpm: perl-XML-SAX-ExpatXS is needed by slic3r-1.2.9-14.x32 rpm: perl-threads >= 2.00 is needed by slic3r-1.2.9-14.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: perl(ExtUtils::Typemaps::Default) >= 1.05 is needed by slic3r-1.2.9-14.x32 rpm: perl(Growl::GNTP) >= 0.15 is needed by slic3r-1.2.9-14.x32 rpm: perl(Math::ConvexHull) >= 1.0.4 is needed by slic3r-1.2.9-14.x32 rpm: perl(Math::Geometry::Voronoi) >= 1.3 is needed by slic3r-1.2.9-14.x32 rpm: perl(Math::PlanePath) >= 53 is needed by slic3r-1.2.9-14.x32 rpm: perl(Module::Build::WithXSpp) >= 0.14 is needed by slic3r-1.2.9-14.x32 rpm: perl-Class-XSAccessor is needed by slic3r-1.2.9-14.x32 rpm: perl-ExtUtils-Typemap is needed by slic3r-1.2.9-14.x32 rpm: perl-Math-ConvexHull-MonotoneChain is needed by slic3r-1.2.9-14.x32 rpm: perl-SVG is needed by slic3r-1.2.9-14.x32 rpm: perl-XML-SAX-ExpatXS is needed by slic3r-1.2.9-14.x32 rpm: perl-threads >= 2.00 is needed by slic3r-1.2.9-14.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 34328 packages read poldek: Removed 4463 duplicate packages from available set poldek: Processing dependencies... poldek: error: perl-threads-2.21-6.x32: req /usr/libx32/perl5/vendor_perl/5.38.0/x86_64-pld-linux-gnux32-thread-multi not found poldek: perl-Growl-GNTP-0.20-1.noarch marks perl-Data-UUID-1.224-7.x32 (cap perl(Data::UUID)) poldek: perl-Math-PlanePath-119-1.x32 marks perl-Math-Libm-1.00-19.x32 (cap perl(Math::Libm)) poldek: perl-Math-PlanePath-119-1.x32 marks perl-Math-NumSeq-71-2.noarch (cap perl(Math::NumSeq)) poldek: perl-Math-NumSeq-71-2.noarch marks perl-Math-Factor-XS-0.40-13.x32 (cap perl(Math::Factor::XS)) poldek: perl-Math-NumSeq-71-2.noarch marks perl-Math-Prime-XS-0.26_01-13.x32 (cap perl(Math::Prime::XS)) poldek: error: perl-Math-Prime-XS-0.26_01-13.x32: req /usr/libx32/perl5/vendor_perl/5.38.0/x86_64-pld-linux-gnux32-thread-multi not found poldek: error: perl-Math-NumSeq-71-2.noarch: req perl(Math::Prime::XS) >= 0.23 not found poldek: perl-Math-NumSeq-71-2.noarch marks perl-Module-Util-1.09-1.noarch (cap perl(Module::Util)) poldek: perl-Math-NumSeq-71-2.noarch marks perl-constant-defer-6-1.noarch (cap perl(constant::defer)) poldek: error: perl-Math-PlanePath-119-1.x32: req perl(Math::NumSeq::Base::IterateIth) not found poldek: error: perl-Math-PlanePath-119-1.x32: req perl(Math::NumSeq::OEIS::Catalogue::Plugin) not found poldek: perl-Module-Build-WithXSpp-0.14-1.noarch marks perl-ExtUtils-CppGuess-0.09-1.x32 (cap perl(ExtUtils::CppGuess)) poldek: There are 20 packages to install (8 marked by dependencies): poldek: A perl-Class-XSAccessor-1.19-11.x32 perl-Data-UUID-1.224-7.x32 poldek: A perl-ExtUtils-CppGuess-0.09-1.x32 perl-ExtUtils-Typemap-1.00-1.noarch poldek: A perl-ExtUtils-Typemaps-Default-1.05-1.noarch poldek: A perl-Growl-GNTP-0.20-1.noarch perl-Math-ConvexHull-1.04-1.noarch poldek: A perl-Math-ConvexHull-MonotoneChain-0.01-12.x32 poldek: A perl-Math-Factor-XS-0.40-13.x32 perl-Math-Geometry-Voronoi-1.3-13.x32 poldek: A perl-Math-Libm-1.00-19.x32 perl-Math-NumSeq-71-2.noarch poldek: A perl-Math-PlanePath-119-1.x32 perl-Math-Prime-XS-0.26_01-13.x32 poldek: A perl-Module-Build-WithXSpp-0.14-1.noarch perl-Module-Util-1.09-1.noarch poldek: A perl-SVG-2.50-1.noarch perl-XML-SAX-ExpatXS-1.32-17.x32 poldek: A perl-constant-defer-6-1.noarch perl-threads-2.21-6.x32 poldek: This operation will use 6.2MB of disk space. poldek: perl-threads-2.21-6.x32.rpm: digests OK poldek: perl-ExtUtils-Typemap-1.00-1.noarch.rpm: digests OK poldek: perl-ExtUtils-Typemaps-Default-1.05-1.noarch.rpm: digests OK poldek: perl-Growl-GNTP-0.20-1.noarch.rpm: digests OK poldek: perl-Math-ConvexHull-1.04-1.noarch.rpm: digests OK poldek: perl-Math-PlanePath-119-1.x32.rpm: digests OK poldek: perl-Module-Build-WithXSpp-0.14-1.noarch.rpm: digests OK poldek: perl-SVG-2.50-1.noarch.rpm: digests OK poldek: perl-Math-NumSeq-71-2.noarch.rpm: digests OK poldek: perl-Math-Prime-XS-0.26_01-13.x32.rpm: digests OK poldek: perl-Module-Util-1.09-1.noarch.rpm: digests OK poldek: perl-constant-defer-6-1.noarch.rpm: digests OK poldek: perl-ExtUtils-CppGuess-0.09-1.x32.rpm: digests OK poldek: Need to get 2.3MB of archives. poldek: error: 5 unresolved dependencies poldek: perl-Class-XSAccessor-1.19-11.x32.rpm: digests OK poldek: perl-Data-UUID-1.224-7.x32.rpm: digests OK poldek: perl-ExtUtils-CppGuess-0.09-1.x32.rpm: digests OK poldek: perl-ExtUtils-Typemap-1.00-1.noarch.rpm: digests OK poldek: perl-ExtUtils-Typemaps-Default-1.05-1.noarch.rpm: digests OK poldek: perl-Growl-GNTP-0.20-1.noarch.rpm: digests OK poldek: perl-Math-ConvexHull-1.04-1.noarch.rpm: digests OK poldek: perl-Math-ConvexHull-MonotoneChain-0.01-12.x32.rpm: digests OK poldek: perl-Math-Factor-XS-0.40-13.x32.rpm: digests OK poldek: perl-Math-Geometry-Voronoi-1.3-13.x32.rpm: digests OK poldek: perl-Math-Libm-1.00-19.x32.rpm: digests OK poldek: perl-Math-Prime-XS-0.26_01-13.x32.rpm: digests OK poldek: perl-Module-Util-1.09-1.noarch.rpm: digests OK poldek: perl-constant-defer-6-1.noarch.rpm: digests OK poldek: perl-Math-NumSeq-71-2.noarch.rpm: digests OK poldek: perl-Math-PlanePath-119-1.x32.rpm: digests OK poldek: perl-Module-Build-WithXSpp-0.14-1.noarch.rpm: digests OK poldek: perl-SVG-2.50-1.noarch.rpm: digests OK poldek: perl-XML-SAX-ExpatXS-1.32-17.x32.rpm: digests OK poldek: perl-threads-2.21-6.x32.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.x32.RPMS/perl-ExtUtils-CppGuess-0.09-1.x32.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: /usr/libx32/perl5/vendor_perl/5.38.0/x86_64-pld-linux-gnux32-thread-multi is needed by perl-Math-Prime-XS-0.26_01-13.x32 poldek: /usr/libx32/perl5/vendor_perl/5.38.0/x86_64-pld-linux-gnux32-thread-multi is needed by perl-threads-2.21-6.x32 uninstalling conflicting packages removing perl-Math-Prime-XS error: perl-Math-Prime-XS: no such package package perl-Math-Prime-XS removal failed removing perl-threads error: perl-threads: no such package package perl-threads removal failed checking BR rpm: error: Failed build dependencies: rpm: perl(ExtUtils::Typemaps::Default) >= 1.05 is needed by slic3r-1.2.9-14.x32 rpm: perl(Growl::GNTP) >= 0.15 is needed by slic3r-1.2.9-14.x32 rpm: perl(Math::ConvexHull) >= 1.0.4 is needed by slic3r-1.2.9-14.x32 rpm: perl(Math::Geometry::Voronoi) >= 1.3 is needed by slic3r-1.2.9-14.x32 rpm: perl(Math::PlanePath) >= 53 is needed by slic3r-1.2.9-14.x32 rpm: perl(Module::Build::WithXSpp) >= 0.14 is needed by slic3r-1.2.9-14.x32 rpm: perl-Class-XSAccessor is needed by slic3r-1.2.9-14.x32 rpm: perl-ExtUtils-Typemap is needed by slic3r-1.2.9-14.x32 rpm: perl-Math-ConvexHull-MonotoneChain is needed by slic3r-1.2.9-14.x32 rpm: perl-SVG is needed by slic3r-1.2.9-14.x32 rpm: perl-XML-SAX-ExpatXS is needed by slic3r-1.2.9-14.x32 rpm: perl-threads >= 2.00 is needed by slic3r-1.2.9-14.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux installing BR: perl\(ExtUtils::Typemaps::Default\) perl\(Growl::GNTP\) perl\(Math::ConvexHull\) perl\(Math::Geometry::Voronoi\) perl\(Math::PlanePath\) perl\(Module::Build::WithXSpp\) perl\-Class\-XSAccessor perl\-ExtUtils\-Typemap perl\-Math\-ConvexHull\-MonotoneChain perl\-SVG perl\-XML\-SAX\-ExpatXS perl\-threads + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' '--ignore=php82-*' --upgrade 'perl(ExtUtils::Typemaps::Default)' 'perl(Growl::GNTP)' 'perl(Math::ConvexHull)' 'perl(Math::Geometry::Voronoi)' 'perl(Math::PlanePath)' 'perl(Module::Build::WithXSpp)' perl-Class-XSAccessor perl-ExtUtils-Typemap perl-Math-ConvexHull-MonotoneChain perl-SVG perl-XML-SAX-ExpatXS perl-threads Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 34328 packages read Removed 4463 duplicate packages from available set Processing dependencies... error: perl-threads-2.21-6.x32: req /usr/libx32/perl5/vendor_perl/5.38.0/x86_64-pld-linux-gnux32-thread-multi not found perl-Growl-GNTP-0.20-1.noarch marks perl-Data-UUID-1.224-7.x32 (cap perl(Data::UUID)) perl-Math-PlanePath-119-1.x32 marks perl-Math-Libm-1.00-19.x32 (cap perl(Math::Libm)) perl-Math-PlanePath-119-1.x32 marks perl-Math-NumSeq-71-2.noarch (cap perl(Math::NumSeq)) perl-Math-NumSeq-71-2.noarch marks perl-Math-Factor-XS-0.40-13.x32 (cap perl(Math::Factor::XS)) perl-Math-NumSeq-71-2.noarch marks perl-Math-Prime-XS-0.26_01-13.x32 (cap perl(Math::Prime::XS)) error: perl-Math-Prime-XS-0.26_01-13.x32: req /usr/libx32/perl5/vendor_perl/5.38.0/x86_64-pld-linux-gnux32-thread-multi not found error: perl-Math-NumSeq-71-2.noarch: req perl(Math::Prime::XS) >= 0.23 not found perl-Math-NumSeq-71-2.noarch marks perl-Module-Util-1.09-1.noarch (cap perl(Module::Util)) perl-Math-NumSeq-71-2.noarch marks perl-constant-defer-6-1.noarch (cap perl(constant::defer)) error: perl-Math-PlanePath-119-1.x32: req perl(Math::NumSeq::Base::IterateIth) not found error: perl-Math-PlanePath-119-1.x32: req perl(Math::NumSeq::OEIS::Catalogue::Plugin) not found perl-Module-Build-WithXSpp-0.14-1.noarch marks perl-ExtUtils-CppGuess-0.09-1.x32 (cap perl(ExtUtils::CppGuess)) There are 20 packages to install (8 marked by dependencies): A perl-Class-XSAccessor-1.19-11.x32 perl-Data-UUID-1.224-7.x32 A perl-ExtUtils-CppGuess-0.09-1.x32 perl-ExtUtils-Typemap-1.00-1.noarch A perl-ExtUtils-Typemaps-Default-1.05-1.noarch A perl-Growl-GNTP-0.20-1.noarch perl-Math-ConvexHull-1.04-1.noarch A perl-Math-ConvexHull-MonotoneChain-0.01-12.x32 A perl-Math-Factor-XS-0.40-13.x32 perl-Math-Geometry-Voronoi-1.3-13.x32 A perl-Math-Libm-1.00-19.x32 perl-Math-NumSeq-71-2.noarch A perl-Math-PlanePath-119-1.x32 perl-Math-Prime-XS-0.26_01-13.x32 A perl-Module-Build-WithXSpp-0.14-1.noarch perl-Module-Util-1.09-1.noarch A perl-SVG-2.50-1.noarch perl-XML-SAX-ExpatXS-1.32-17.x32 A perl-constant-defer-6-1.noarch perl-threads-2.21-6.x32 This operation will use 6.2MB of disk space. perl-threads-2.21-6.x32.rpm: digests OK perl-ExtUtils-Typemap-1.00-1.noarch.rpm: digests OK perl-ExtUtils-Typemaps-Default-1.05-1.noarch.rpm: digests OK perl-Growl-GNTP-0.20-1.noarch.rpm: digests OK perl-Math-ConvexHull-1.04-1.noarch.rpm: digests OK perl-Math-PlanePath-119-1.x32.rpm: digests OK perl-Module-Build-WithXSpp-0.14-1.noarch.rpm: digests OK perl-SVG-2.50-1.noarch.rpm: digests OK perl-Math-NumSeq-71-2.noarch.rpm: digests OK perl-Math-Prime-XS-0.26_01-13.x32.rpm: digests OK perl-Module-Util-1.09-1.noarch.rpm: digests OK perl-constant-defer-6-1.noarch.rpm: digests OK perl-ExtUtils-CppGuess-0.09-1.x32.rpm: digests OK Need to get 2.3MB of archives. error: 5 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.avy83ioq/BUILD + rm -rf /tmp/B.avy83ioq/tmp /tmp/B.avy83ioq/BUILD + rm -rf /tmp/B.avy83ioq Begin-PLD-Builder-Info Build-Time: user:5.89s sys:2.62s real:10.83s (faults io:0 non-io:421817) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]